Set up GrowlAction to use the GROWL_VERSION macro, so it stops saying “1.1.6”. maintenance-1.2
authorPeter Hosey <hg@boredzo.org>
Sat Sep 11 13:26:12 2010 -0700 (2010-09-11)
branchmaintenance-1.2
changeset 4661dfd0e87a3029
parent 4660 7827805e9eb8
child 4662 d20656831049
Set up GrowlAction to use the GROWL_VERSION macro, so it stops saying “1.1.6”.
Extras/GrowlAction/Info.plist
     1.1 --- a/Extras/GrowlAction/Info.plist	Sat Sep 11 13:17:26 2010 -0700
     1.2 +++ b/Extras/GrowlAction/Info.plist	Sat Sep 11 13:26:12 2010 -0700
     1.3 @@ -94,11 +94,11 @@
     1.4  	<key>CFBundlePackageType</key>
     1.5  	<string>BNDL</string>
     1.6  	<key>CFBundleShortVersionString</key>
     1.7 -	<string>1.1.6</string>
     1.8 +	<string>GROWL_VERSION</string>
     1.9  	<key>CFBundleSignature</key>
    1.10  	<string>????</string>
    1.11  	<key>CFBundleVersion</key>
    1.12 -	<string>1.1.6</string>
    1.13 +	<string>GROWL_VERSION</string>
    1.14  	<key>NSPrincipalClass</key>
    1.15  	<string>AMAppleScriptAction</string>
    1.16  </dict>